All Downloads are FREE. Search and download functionalities are using the official Maven repository.

Download JAR files tagged by core with all dependencies

Search JAR files by class name

synapse-grid-rx_2.10 from group ru.primetalk (version 1.4.4)

SynapseGrid is a framework for constructing reactive real-time immutable data flow systems. -core contains everything to run a single-threaded system, -akka contains everything to run systems over Akka actors, -slf4j - enables logging, -concurrent - running systems directly over ExecutorContext without the need for Akka, -examples - a few test systems. Also there are The current version is 1.4.4

Group: ru.primetalk Artifact: synapse-grid-rx_2.10
Show all versions Show documentation Show source 
 

0 downloads
Artifact synapse-grid-rx_2.10
Group ru.primetalk
Version 1.4.4
Last update 06. August 2015
Newest version Yes
Organization not specified
URL https://github.com/Primetalk/SynapseGrid
License BSD Software License, 2-clause version
Dependencies amount 3
Dependencies rxscala_2.10, scala-library, synapse-grid-core_2.10,
There are maybe transitive dependencies!

synapse-grid-core_2.10 from group ru.primetalk (version 1.4.4)

SynapseGrid is a framework for constructing reactive real-time immutable data flow systems. -core contains everything to run a single-threaded system, -akka contains everything to run systems over Akka actors, -slf4j - enables logging, -concurrent - running systems directly over ExecutorContext without the need for Akka, -examples - a few test systems. Also there are The current version is 1.4.4

Group: ru.primetalk Artifact: synapse-grid-core_2.10
Show all versions Show documentation Show source 
 

0 downloads
Artifact synapse-grid-core_2.10
Group ru.primetalk
Version 1.4.4
Last update 06. August 2015
Newest version Yes
Organization not specified
URL https://github.com/Primetalk/SynapseGrid
License BSD Software License, 2-clause version
Dependencies amount 1
Dependencies scala-library,
There are maybe transitive dependencies!

synapse-grid-concurrent_2.10 from group ru.primetalk (version 1.4.4)

SynapseGrid is a framework for constructing reactive real-time immutable data flow systems. -core contains everything to run a single-threaded system, -akka contains everything to run systems over Akka actors, -slf4j - enables logging, -concurrent - running systems directly over ExecutorContext without the need for Akka, -examples - a few test systems. Also there are The current version is 1.4.4

Group: ru.primetalk Artifact: synapse-grid-concurrent_2.10
Show all versions Show documentation Show source 
 

0 downloads
Artifact synapse-grid-concurrent_2.10
Group ru.primetalk
Version 1.4.4
Last update 06. August 2015
Newest version Yes
Organization not specified
URL https://github.com/Primetalk/SynapseGrid
License BSD Software License, 2-clause version
Dependencies amount 3
Dependencies scala-library, synapse-grid-core_2.10, shapeless_2.10,
There are maybe transitive dependencies!

synapse-grid-akka_2.10 from group ru.primetalk (version 1.4.4)

SynapseGrid is a framework for constructing reactive real-time immutable data flow systems. -core contains everything to run a single-threaded system, -akka contains everything to run systems over Akka actors, -slf4j - enables logging, -concurrent - running systems directly over ExecutorContext without the need for Akka, -examples - a few test systems. Also there are The current version is 1.4.4

Group: ru.primetalk Artifact: synapse-grid-akka_2.10
Show all versions Show documentation Show source 
 

0 downloads
Artifact synapse-grid-akka_2.10
Group ru.primetalk
Version 1.4.4
Last update 06. August 2015
Newest version Yes
Organization not specified
URL https://github.com/Primetalk/SynapseGrid
License BSD Software License, 2-clause version
Dependencies amount 5
Dependencies akka-actor_2.10, akka-slf4j_2.10, akka-remote_2.10, synapse-grid-slf4j_2.10, scala-library,
There are maybe transitive dependencies!

spring-framework-bom from group com.covisint.core (version 4.0.2.RELEASE)

Group: com.covisint.core Artifact: spring-framework-bom
There is no JAR file uploaded. A download is not possible! Please choose another version.
0 downloads
Artifact spring-framework-bom
Group com.covisint.core
Version 4.0.2.RELEASE
Last update 22. April 2015
Newest version Yes
Organization not specified
URL Not specified
License not specified
Dependencies amount 0
Dependencies No dependencies
There are maybe transitive dependencies!

slf4j-bom from group com.covisint.core (version 1.7.6)

This bill of materials (BOM) POM covers all the SLF4J artifacts related to a particular version. By importing this BOM, you fix the version of all of SLF4J-related artifacts to the versions associated with a particular release. This prevents the overriding of SLF4J transitive dependencies which in turn could cause version conflicts between libraries. To use this BOM, add the following in your POM: <dependencyManagement> <dependencies> <dependency> <groupId>com.covisint.core</groupId> <artifactId>slf4j-bom</artifactId> <version>1.7.6</version> <type>pom</type> <scope>import</scope> </dependency> </dependencies> </dependencyManagement> And then declare your dependency on the SLF4J artifacts *without* a version.

Group: com.covisint.core Artifact: slf4j-bom
There is no JAR file uploaded. A download is not possible! Please choose another version.
0 downloads
Artifact slf4j-bom
Group com.covisint.core
Version 1.7.6
Last update 22. April 2015
Newest version Yes
Organization not specified
URL http://covisint.com
License The Apache Software License, Version 2.0
Dependencies amount 0
Dependencies No dependencies
There are maybe transitive dependencies!

httpclient-bom from group com.covisint.core (version 4.3.2)

This bill of materials (BOM) POM covers all the Apache HttpClient artifacts related to a particular version. By importing this BOM, you fix the version of all of HttpClient-related artifacts to the versions associated with a particular release. This prevents the overriding of HttpClient transitive dependencies which in turn could cause version conflicts between libraries. To use this BOM, add the following in your POM: <dependencyManagement> <dependencies> <dependency> <groupId>com.covisint.core</groupId> <artifactId>httpclient-bom</artifactId> <version>4.3.2</version> <type>pom</type> <scope>import</scope> </dependency> </dependencies> </dependencyManagement> And then declare your dependency on the HttpClient artifacts *without* a version.

Group: com.covisint.core Artifact: httpclient-bom
There is no JAR file uploaded. A download is not possible! Please choose another version.
0 downloads
Artifact httpclient-bom
Group com.covisint.core
Version 4.3.2
Last update 22. April 2015
Newest version Yes
Organization not specified
URL http://covisint.com
License The Apache Software License, Version 2.0
Dependencies amount 0
Dependencies No dependencies
There are maybe transitive dependencies!

hibernate-orm-bom from group com.covisint.core (version 4.3.1.Final)

This bill of materials (BOM) POM covers all the Hibernate ORM artifacts related to a particular version. By importing this BOM, you fix the version of all of Hibernate-related artifacts to the versions associated with a particular release. This prevents the overriding of Hibernate transitive dependencies which in turn could cause version conflicts between libraries. To use this BOM, add the following in your POM: <dependencyManagement> <dependencies> <dependency> <groupId>com.covisint.core</groupId> <artifactId>hibernate-orm-bom</artifactId> <version>4.3.1.Final</version> <type>pom</type> <scope>import</scope> </dependency> </dependencies> </dependencyManagement> And then declare your dependency on the Hibernate artifacts *without* a version.

Group: com.covisint.core Artifact: hibernate-orm-bom
There is no JAR file uploaded. A download is not possible! Please choose another version.
0 downloads
Artifact hibernate-orm-bom
Group com.covisint.core
Version 4.3.1.Final
Last update 22. April 2015
Newest version Yes
Organization not specified
URL http://covisint.com
License The Apache Software License, Version 2.0
Dependencies amount 0
Dependencies No dependencies
There are maybe transitive dependencies!

aspectj-bom from group com.covisint.core (version 1.8.0)

This bill of materials (BOM) POM covers all the AspectJ artifacts related to a particular version. By importing this BOM, you fix the version of all the AspectJ-related artifacts to the versions associated with a particular release. This prevents the overriding of AspectJ transitive dependencies which in turn could cause version conflicts between libraries. To use this BOM, add the following in your POM: <dependencyManagement> <dependencies> <dependency> <groupId>com.covisint.core</groupId> <artifactId>aspectj-bom</artifactId> <version>1.8.0</version> <type>pom</type> <scope>import</scope> </dependency> </dependencies> </dependencyManagement> And then declare your dependency on the AspectJ artifacts *without* a version.

Group: com.covisint.core Artifact: aspectj-bom
There is no JAR file uploaded. A download is not possible! Please choose another version.
0 downloads
Artifact aspectj-bom
Group com.covisint.core
Version 1.8.0
Last update 22. April 2015
Newest version Yes
Organization not specified
URL http://covisint.com
License The Apache Software License, Version 2.0
Dependencies amount 0
Dependencies No dependencies
There are maybe transitive dependencies!

metrics-bom from group com.covisint.core (version 3.0.2)

This bill of materials (BOM) POM covers all the Metrics artifacts related to a particular version. By importing this BOM, you fix the version of all of Metrics-related artifacts to the versions associated with a particular release. This prevents the overriding of Metrics transitive dependencies which in turn could cause version conflicts between libraries. To use this BOM, add the following in your POM: <dependencyManagement> <dependencies> <dependency> <groupId>com.covisint.core</groupId> <artifactId>metrics-bom</artifactId> <version>3.0.2</version> <type>pom</type> <scope>import</scope> </dependency> </dependencies> </dependencyManagement> And then declare your dependency on the Metrics artifacts *without* a version.

Group: com.covisint.core Artifact: metrics-bom
There is no JAR file uploaded. A download is not possible! Please choose another version.
0 downloads
Artifact metrics-bom
Group com.covisint.core
Version 3.0.2
Last update 22. April 2015
Newest version Yes
Organization not specified
URL http://covisint.com
License The Apache Software License, Version 2.0
Dependencies amount 0
Dependencies No dependencies
There are maybe transitive dependencies!



Page 1092 from 1111 (items total 11102)


© 2018 Weber Informatics LLC